Bug 43120 - Max of 300dpi for Okidata OL410e in LaserJet mode
Max of 300dpi for Okidata OL410e in LaserJet mode
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: printconf (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-31 22:00 EDT by Brent Nordquist
Modified: 2007-04-18 12:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 10:34:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brent Nordquist 2001-05-31 22:00:14 EDT
Description of Problem:
In the 7.1 printtool when adding a local printer, the Okidata OL410e
appears as an option, with ljet4 as the driver.  The OL410e actually has
two modes:  Okidata mode (only proprietary Windows drivers available, but
can achieve 600dpi), and LaserJet compatibility mode (can only do 300dpi
maximum).  The printtool, by default, sets this printer to 600dpi and the
ljet4 driver, which won't work (printer reports page buffer overflow). 
Setting the printer to 300dpi solves the problem; this should be the
default at least, better would be to remove 600dpi as an option.

How Reproducible:
Consistent.

Steps to Reproduce:
1. Start printtool
2. Add local printer, Okidata OL410e; leave at default 600dpi and ljet4
3. Print PostScript test page; printer reports page buffer overflow

Actual Results:
Page buffer overflow and garbage.

Expected Results:
Normal output.

Workaround:
Set printer to 300dpi resolution manually; however, many users wouldn't
know to try that.

Additional Information:
I can quote the manual for this printer if it would help.
Comment 1 Brent Nordquist 2001-11-04 07:49:45 EST
Still broken in Red Hat 7.2.
Comment 2 Bill Nottingham 2006-08-07 13:29:19 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 3 Bill Nottingham 2006-10-18 10:34:34 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.